body {
  font-family: 'Roboto', sans-serif;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  color: #6f6f6e;
}
a{color: #6f6f6e;}
a:hover{color: #e10513;}
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?qvqufi');
  src:  url('fonts/icomoon.eot?qvqufi#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?qvqufi') format('truetype'),
    url('fonts/icomoon.woff?qvqufi') format('woff'),
    url('fonts/icomoon.svg?qvqufi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-c011:before {content: "\e900";}
.icon-c010:before {content: "\e901";}
.icon-c09:before {content: "\e902";}
.icon-c08:before {content: "\e903";}
.icon-c07:before {content: "\e904";}
.icon-c06:before {content: "\e905";}
.icon-c05:before {content: "\e906";}
.icon-c04:before {content: "\e907";}
.icon-c03:before {content: "\e908";}
.icon-c02:before {content: "\e909";}
.icon-c01:before {content: "\e90a";}

.box-container{ padding: 50px 0px;}
h4, .h4{
	margin-top: 40px;
    margin-bottom: 50px;
}
.navbar{ margin-bottom: 0; }
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 0;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 0;
    font-size: 18px;
    line-height: 20px;
}
.navbar-static-top {margin-bottom: 19px;}
.navbar-default{
	border-top:7px solid #e10513;
	background-color: #ffffff;
}
.navbar-default .navbar-nav>li>a{
	font-weight: 500;
	color: #6f6f6e;
	text-transform: uppercase;
}
.navbar-static-top{ margin-bottom: 0; }
.navbar-right li:first-child > a{
	border-left: 2px solid #6f6f6e;
	margin: 7px 0;
	padding-top: 8px;
    padding-bottom: 8px;
}
.navbar-default .navbar-nav>li>a:hover{color: #e10513;}
.dropdown-menu{
	min-width: 450px;
	padding: 20px 40px 0 40px;
}
.navbar-nav>li.dropdown>a{padding: 5px 15px 0 15px;}
.dropdown a>span{ font-size: 35px; }
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #e10513;
    background-color: transparent;
}
.navbar-nav>li>a:focus>.menu-button,
.navbar-nav>.active>a>.menu-button {
    position: relative;
    margin: 0 auto;
    padding: 6px 0 0 0;
    height: 10px;
    width: 10px;
    cursor: pointer;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #e10513;
}

.table{ margin-bottom: 3px; }
.table>thead>tr>th{
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 1px;
	border-bottom: none;
}
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th{
	vertical-align: middle;
	text-align: center;
	padding: 4px;
}
.table>tbody>tr>th  {width: 25%;}
.table>tbody>tr>td{
	font-size: 12px;
	font-weight: 400;
 }
.table>tfoot>tr{ border-top: 1px dotted #6f6f6e; }
.table>tfoot>tr>th{
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.valortotal{
	text-align: left;
	font-size: 18px;
	font-weight: 700;
}
.modal-content{border-radius: 0px;}

.cajabusqueda{ width:100px; border:#FFFFFF; height:24px; }

.btnbuscar { background-color:#FFFDFD; }

.form-control {
	color: #6f6f6e;
	border: 1px solid #6f6f6e;
	border-radius: 0;
	background-color: rgb(248, 248, 248);
}
.modal-header{
	border-bottom: none;
	padding: 10px 10px 0 10px;
}
.modal-footer{
	border-top: none;
	text-align: center;
	color: #6f6f6e;
	font-weight: 500;
	font-size: 10px;
	letter-spacing: 1px;
}
#myModalLogin .modal-body{
	text-align: center;
	padding: 0 130px 10px 130px;
}
.modal-body > p{
	font-size: 15px;
	 padding: 0 25px 15px 25px;
}
.close{
	font-weight: 300;
	font-size: 40px;
	opacity: 1;
	color: #6f6f6e;
}
.btnolvide{
	display: inline-block;
	width: 100%;
	color: #6f6f6e;
	text-transform: uppercase;
	text-decoration: underline;
	margin: 10px 0 20px 0;
	font-weight: 500;
	font-size: 10px;
	letter-spacing: 1px;
}
.btnentrar{
	background-color: #e10513;
	color: #ffffff;
	text-transform: uppercase;
	padding: 20px 55px;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 2px;
	border-radius: 0;
}
.modal-footer>a{
	text-transform: uppercase;
	text-decoration: underline;
}
.carousel-caption{
	text-align: left;
	right: 10%;
    left: 10%;
    text-shadow: none;
    font-weight: 400;
}
.carousel-caption>h3{
	font-size: 60px;
	letter-spacing: 1px;
	 font-weight: 400;
}
.carousel-caption>p{
	font-size: 23px;
	width: 50%;
}
.carousel-indicators{
	bottom: 25rem;
	left: 97%;
	width: 15%;
    padding-right: 36px;
    padding-left: 0;
    margin-right: -36%;
    margin-left: 0;
}
.carousel-control{ display: none;}
.carousel-indicators li{ display: block; }
.box-texto{
	position: absolute;
    right: 8%;
    bottom: 20px;
    left: 8%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 0px;
    color: #fff;
    text-shadow: none;
}
.box-texto>h4{
	font-size: 40px;
	font-weight: 500;
}
.btn-carritoup,
.btn-calidad,
.btn-registrarme,
.btn-entrar{
	background-color: #e10513;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	padding: 10px 20px;
	text-shadow: none;
	display: inline-block;
	border: 1px solid #e10513;
}
.btn-aplicar{
    background-color: #e10513;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    padding: 8px 16px;
    text-shadow: none;
    display: inline-block;
    border: 1px solid #e10513;
}
.btn-carritoup:hover,
.btn-calidad:hover,
.btn-registrarme:hover,
.btn-entrar:hover{
	background-color:#fff;
	color: #e10513;
	text-decoration: none;
}
.btn-carritoup:hover{ border: 1px solid #e10513; }
.btn-olvide{
	text-decoration: underline;
	display: inline-block;
	width: 100%;
}
.titulo{ margin: 70px 0 50px 0;}
.titulo>h2{
	font-size:32px ;
	font-weight: 500;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.antes{
	text-decoration: line-through;
	font-size: 19px;
	font-weight: 400;
  color: #FFFFFF;
}
.ahora{
	font-size: 24px;
	font-weight: 500;
  color: #FFFFFF;
}
a.btn-comprar{
	color: #FFFFFF;
	border:2px solid #F6F8F9;
	padding: 10px 0px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 10px;
    display: inline-block;
}
a.btn-comprar:hover{
	color: #e10513;
	border:2px solid #e10513;
	text-decoration: none;
}
.puro {
	background: url(img/cuero.jpg) top center no-repeat;
	padding: 60px 0;
	background-size: cover;
}
.puro div > h2{
	font-size:20px;
	color: #fff;
	font-weight: 500;
	padding: 10px 250px;
    line-height: 28px;
}
.box-rojo{
	background: url(img/rojo.jpg) top center no-repeat;
	color: #fff;
	padding: 100px 0;
	background-size: cover;
}
.beneficios{ text-align: center; }
.beneficios>img{ padding: 0 50px; }
.beneficios>p{
	font-size: 18px;
	font-weight: 500;
	margin-top: 15px;
}
.boxzapprod{ height: 310px; }
.box-infozapato{
	background-color: #e4e4e2;
	padding: 10px;
	letter-spacing: 2px;
}
.box-infozapato .info{
	width: 45%;
	display:inline-block;
	height: 50px;
}
.box-infozapato .info >.ahora {
    font-size: 19px;
    font-weight: 500;
}
.box-infozapato .info >.antes{
	text-decoration: line-through;
	font-size: 15px;
	font-weight: 500;
	color: #d40613;
}
.box-infozapato >.ref{
	font-size: 18px;
	font-weight: 700;
	width: 40%;
	display:inline-block;
	letter-spacing: 1px;
}
.btn-agrecar{ font-size: 20px;}
.btn-agrecar:hover{ text-decoration: none;}
.pagination{
	float: right;
	font-weight: 500;
    margin: 0 0 20px 0 !important;
        display: inline-block;
}
.pagination>li>a,
.pagination>li>span{
	background-color: #fff;
    border: none;
    color:#e10513;
    font-size:17px;
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color:#e10513;
    border-color:#e10513;
}
.checkbox, .radio{ display: inline-block; }
input[type=radio].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=radio].css-checkbox + label.css-label {
    padding-left: 27px;
    height: 22px;
    display: inline-block;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 22px;
    vertical-align: middle;
    cursor: pointer;
    background-image: url(img/csscheckbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -22px;
}
select { border-radius: 0px; }
select#soflow{
    -webkit-appearance: button;
    -webkit-border-radius: 2px;

    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(img/flechadown.png);
    background-position: 97% center;
    background-repeat: no-repeat;
    border: 1px solid #6f6f6e;
    color: #6f6f6e;
    font-size: inherit;
    margin: 0px;
    overflow: hidden;
    padding: 5px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.soflow2{
    -webkit-appearance: button;
    -webkit-border-radius: 2px;

    -webkit-padding-end: 20px;
    -webkit-padding-start: 2px;
    -webkit-user-select: none;
    background-image: url(img/flechadown.png);
    background-position: 97% center;
    background-repeat: no-repeat;
    border: 1px solid #6f6f6e;
    color: #6f6f6e;
    font-size: inherit;
    margin: 0px;
    overflow: hidden;
    padding: 5px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}


input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 32px;
    margin: 0 0 0 10px;
    font-size: 12px;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -20px;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 25px;
    display: inline-block;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    cursor: pointer;
    background-image: url(img/csscheck.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.box-registro{ padding: 40px 30px 0 30px; }
#carousel-club .carousel-caption,
#carousel-calidad .carousel-caption {
    font-weight: 400;
    position: absolute;
    right: 15%;
    bottom: 20%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
}
#carousel-club .carousel-caption>p{ width: 100% }
#carousel-calidad .carousel-caption>h4{
	font-size: 36px;
	letter-spacing: 1px;
	font-weight: 400;
}
#carousel-calidad .carousel-caption>p{
	font-size: 22px;
	width: 100%;
	padding: 20px 80px 0 80px;
}
.btn-club{
	background-color: #d80613;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ffffff;
	padding: 20px 30px;
	display: inline-block;
	font-weight: 700;
}
.colorclub{
	background-color: #fbf5f1;
}
.colorclub>div{padding:0px 30px;}
.box-calidad{padding:20px 30px;}
.box-calidad div p{ font-size: 16px; }
.banner-calidadcaprino{
	background: url(img/banner-calidad.png) top center no-repeat;
	color: #fff;
	padding: 100px 0;
	background-size: cover;
	text-align: center;
}
.banner-calidadcaprino>p{
	font-weight: 400;
	font-size: 21px;
	    padding: 0 240px;
}
.banner-calidadcaprino>h4{
	font-size: 36px;
	font-weight: 400;
}
.colorclub div .bienvenido,
.bienvenido{ border-left: 2px dotted #ccc;}

.colorclub div .calidad{ border-left: 2px dotted#d40613;}
.colorclub div h4{  font-size: 40px; }
.benf-club{ text-align: center; }
.benf-club>img{ padding: 0 50px; }
.benf-club>p{
	font-size: 16px;
	font-weight: 400;
	margin-top: 15px;
}
.beneficios-club{ padding-bottom: 100px; }
.beneficios-club > h3{
	font-size: 42px;
	text-align: center;
	font-weight: 400;
	margin: 0 0 40px 0;
}
.box-doble{
	background: url(img/doble.jpg) top center no-repeat;
	color: #fff;
	padding: 65px 0;
	background-size: cover;
}
.politicas-club{    padding: 80px;}
.politicas-club>h4{
	font-size: 40px;
	letter-spacing: 2px;
}
.politicas-club>p{
	font-size: 14px;
	letter-spacing: 4px;
	text-transform: uppercase;
 }
.politicas-club >div ul div li{
	font-size: 18px;
	list-style-image: url(img/lista-club.png);
	padding: 30px 105px 0 0;
}
.titulo-des{
    font-size: 24px;
    font-weight: bold;
 }
#triangle-up {
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-bottom: 100px solid red;
}
.box-tiendas{ margin-top: 30px; }
.box-formtienda{ margin-top: 15px; }
.btn-tienda{
    display: inline-block;
    height: 42px;
    line-height: 14px;
}
.btn-tienda>img{ display: inline-block; }
.btn-tienda>span{
    width: 60%;
    margin: 5px 0 0 20px;
    display: inline-block;
}
ul.listado-tiendas{
	margin: 0;
	padding:0;
	list-style: none;
	overflow-x:auto;
	height: 560px;
}
ul.listado-tiendas > li{ border-bottom: 2px dotted #6f6f6e; }
ul.listado-tiendas > li a:hover { text-decoration:none; }
ul.listado-tiendas > li.active a,
.btn-panoramica{color: #e10513;}
.btn-panoramica{
	padding-bottom: 10px;
    display: inline-block;
}
ul.listado-tiendas > li.active a>h4{
    margin-top: 10px;
    margin-bottom: 5px;
}
.box-6beneficios img{ margin: 0 auto; }
.sinpadrg {
    padding-right: 0;
}
.form-group>label {
    color: #156D67;
    font-size: 12px;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.box-categoria{ padding-top: 80px; }

.box-categoria div > h2{
	font-size:60px ;
	letter-spacing: 3px;
	font-weight: 500;
}
.box-categoria div > h3{
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
	border-bottom: 2px dotted #d40613;
	margin-top: 40px;
}
.box-categoria div ul{
	margin:0;
	padding:0;
	list-style: none;
	font-size: 18px;
	font-weight: 500;
}
.bg-linered{ border-top:2px solid #d40613; }
.bg-linered div .form-group{ margin-top:6px;}

::selection {
    background: transparent;
}
::-moz-selection {
    background: transparent;
}
.wrapper-demo {
    *zoom: 1;
    font-weight: 400;
}

.wrapper-demo:after {
    clear: both;
    content: "";
    display: table;
}
/* DEMO 2 */
.wrapper-dropdown-2 {
    /* Size and position */
    position: relative; /* Enable absolute positionning for children and pseudo elements */
    width: 100%;
    margin: 0 auto;
    padding: 7px 15px 6px 15px;
	font-size: 12px;
	color:#9C9B9B;
    /* Styles */
    background: #fff;
    border-right:2px solid #bb8f66;
    cursor: pointer;
    outline: none;
}
.wrapper-dropdown-2:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #d40613 transparent;
}
.wrapper-dropdown-2 .dropdown {
  /* Size & position */
    position: absolute;
    top: 100%;
    left: -5px;
    right: 0px;
     border: 2px solid #d40613;
    /* Styles */
    background: white;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    list-style: none;
    z-index: 1000;
    /* Hiding */
    opacity: 0;
    pointer-events: none;
}
.wrapper-dropdown-2 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #333;
    border-left: 5px solid;
    padding: 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.wrapper-dropdown-2 .dropdown li:nth-child(1) a { border-left-color: #00ACED;}
.wrapper-dropdown-2 .dropdown li:nth-child(2) a {border-left-color: #4183C4;}
.wrapper-dropdown-2 .dropdown li:nth-child(3) a {border-left-color: #3B5998;}
.wrapper-dropdown-2 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}
.wrapper-dropdown-2 .dropdown li:hover a {color: grey;}
.wrapper-dropdown-2.active:after {border-width: 0 6px 6px 6px;}
.wrapper-dropdown-2.active .dropdown {
    opacity: 1;
    pointer-events: auto;
    padding: 10px;
}
.wrapper-dropdown-2.active .dropdown > li{font-weight: normal; }
.no-opacity       .wrapper-dropdown-2 .dropdown,
.no-pointerevents .wrapper-dropdown-2 .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}
.no-opacity       .wrapper-dropdown-2.active .dropdown,
.no-pointerevents .wrapper-dropdown-2.active .dropdown {
    display: block;
}
/* DEMO 1 */
.wrapper-dropdown-1:focus .dropdown {
    opacity: 1;
    pointer-events: auto;
}
.wrapper-dropdown-1:focus:after {
    border-color: #9bc7de transparent;
    border-width: 6px 6px 0 6px ;
    margin-top: -3px;
}
.box-total{
	font-size: 16px;
	font-weight: 700;
}
.box-total > .item { margin: 10px 0; }
.box-total > .item span,
.box-total > .itemtotal span{     float: right;}
.box-total > .itemtotal{
	margin: 10px 0;
	border-top: 2px dotted #d40613;
	font-size: 18px;
	padding-top: 10px;
}
.bg-border > tbody{ border:1px solid #cbcbcb; }
.lineapunteada{
    margin-top: 20px;
    padding: 20px 0 ;
    border-top: 2px dotted #cbcbcb;
}
.reftmb{
    text-align: center;
    padding-top: 20px;
}
.valortmb{
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    padding-bottom: 20px;
}
.infodetalle{ padding: 40px 0; }
.infodetalle >.valor{
    font-weight: 600;
    font-size:38px;
}
.box-tallas{
    margin: 0;
    padding: 0;
    list-style: none;
}
.box-tallas li{
    border: 1px solid #6f6f6e;
    display: inline-block;
    color: #6f6f6e;
}
.box-tallas li a{
    display: inline-block;
    padding:5px 10px;
}
.box-tallas li.active{background-color: #6f6f6e;}

.box-tallas li.active a{ color: #ffffff;}
.box-tallas li a:hover{
    background-color: #6f6f6e;
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
}
footer{
	background-color:#e7e7e7;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	padding: 35px 40px 35px 70px;
	margin-top: 0px;
}
footer a:hover{ text-decoration: none; }
footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
footer ul li{ display: inline-block;  }
footer ul.liksecond{
    margin: 50px 0 0 0;
    font-size: 12px;
}
footer ul.liksecond li{margin: 0 18px 0 0;}
footer ul.liksecond li:last-child{margin: 0;}
footer ul.redes { margin: 30px 0 0 0; }
footer ul.redes li{
	display: inline-block;
	height:37px;
	width: 37px;
	border-radius: 50%;
	background-color: #e10513;
	margin: 0 0 0 6px;
}
footer ul.redes li:first-child{ margin: 0; }
footer ul.redes li a {
	line-height: 40px;
	color: #e5d2c5;
	font-size: 22px;
	margin: 0 0 0 7px;
}
footer ul.redes li a:hover {
	text-decoration: none;
	color: #fff;
}
footer>hr{
	margin-top: 10px;
    margin-bottom: 10px;
    border-color:#e10513;
}
footer .pie{
	font-size: 11px;
	font-weight: 400;
}
footer .pie div >ul li{
    margin: 0 0 0 20px;
    font-size: 10px;
}
footer .pie div >ul li:last-child{ margin: 0; }
.copy{ text-transform: none; }


@media (min-width: 768px) {
    .puro div > h2{ padding: 10px 20px;}
    .beneficios>img {padding: 0 110px;}
    footer{padding: 40px;
}
    }

/*

    Miguel Rodriguez
    Changes 2018/08/12
    START

    */
    a.navbar-brand img{
      max-width: 230px;
    }
    .nav.navbar-nav > li > a.btn-header{
      padding-left: 5px;
      padding-right: 5px;
      margin-left: 5px;
    }
    .nav.navbar-nav > li > a{
      padding-left: 13px;
      padding-right: 13px;
    }
    /*.nav.navbar-nav > li:first-child > a{
      padding-left: 0px;
      padding-right: 13px;
    }*/
    .nav.navbar-nav > li:last-child > a{
      padding-left: 13px;
      padding-right: 0px;
    }
    .nav.navbar-nav > li.dropdown > a.dropdown-toggle{
      padding-left: 8px;
      padding-right: 8px;
    }
    .carousel.slide img{ width:100%;}
    .navbar-default .navbar-nav>li.dropdown>a.dropdown-toggle{
        font-weight: 500;
        color: #e10513;
        text-transform: uppercase;
    }
    .navbar-default .navbar-nav>li.dropdown>a.dropdown-toggle:hover{color: #6f6f6e;}
    .row.box-precio {
        min-height: 65px;
    }
    .row.box-precio > div{
      height: 65px;
      display: flex;
      flex: content;
      flex-direction: column;
      justify-content: center;
    }
    /*.row.box-precio .ahora{
      position: absolute;
      bottom: 0;
    }
    .row.box-precio .antes{
      position: absolute;
      top:0;
    }*/
    .btnbuscar{
      height: 20px;
      display: block;
      position: absolute;
      bottom: 2px;
      right: 0;
    }
    .wrapper-dropdown-2 ul.dropdown{
      border-color:#e4e4e2;
    }
    .box-categoria .row div h2{
      margin-top:0;
      padding-top: 0;
      line-height: 0.8em;
    }
    .box-infozapato{
    overflow: hidden;
    position: relative;
    }
    .box-infozapato > * {

        position: relative;
        float: left;

    }
    .box-infozapato .btn-agrecar{
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -15px;
    }
    .box-categoria .boxzapprod img{
    max-height: 189px;
    }
    #cantidad{
      border: 1px solid #6f6f6e;
      display: inline-block;
      color: #6f6f6e;
      padding: 6px;
    }
    #ValorActual_tag{ font-size:1.2em; }
    .box-pcolor img{ border-radius: 20px;}
    .box-container .icons{color:#e10513;}
    #div_datos_codigo .form-group{
      float: left;
      max-width: 65%;
      margin-top: 10px;
    }
    #div_datos_codigo .btn-aplicar{
      float: left;
    }
    .boxbtnir .btn-aplicar{
      float: right;
      margin-right: 0;
    }
    .boxbtnir{
      padding-right: 0;
    }
    .box-container h4{
      margin-bottom:25px;
    }
    input[type="checkbox"].css-checkbox + label.css-label.red{
      background-image: url(img/csscheck.red.png);
    }
    .box-rojo .img-responsive{
      max-height: 80px;
      padding: 0 !important;
      margin-left: auto;
      margin-right: auto;
    }
    .colorclub h4{
      margin-top: 0;
      padding-top: 0;
    }
    .procesodecompra{
      background-color: #fbf5f1;
      margin:0;
      padding-top: 10px;
    }
    .procesodecompra .circulo, .procesodecompra .circulo > div, .procesodecompra .circulo > div > .circulo-icon{
      border-radius: 50%;
      background-color: #e5e1d4;
      display: block;
    }
    .procesodecompra .circulo{
      width: 80px;
      height: 80px;
      position: relative;
      margin: 0 auto;
    }
    .procesodecompra .circulo > div{
      background-color: white;
      margin-top:-35px;
      margin-left:-35px;
      width: 70px;
      height: 70px;
      position: absolute;
      top:50%;
      left:50%;
    }
    .procesodecompra .circulo > div > .circulo-icon{
      margin-top:-30px;
      margin-left:-30px;
      width: 60px;
      height: 60px;
      position: absolute;
      top:50%;
      left:50%;
    }
    .procesodecompra .circulo > div > .circulo-icon *{
      font-family: sans-serif;
      text-align: center;
    }
    .procesodecompra h2{
      font-size: 1.3em;
    }
    .procesodecompra h2, .procesodecompra p{
      text-align: center;
    }
    /*end*/
